Description: Fix typo in doctring of function mark_for_deletion
Author: Rafael Laboissière <rafael@debian.org>
Forwarded: https://savannah.gnu.org/bugs/index.php?58841
Last-Update: 2020-07-28

--- octave-general-2.1.1.orig/src/mark_for_deletion.cc
+++ octave-general-2.1.1/src/mark_for_deletion.cc
@@ -35,7 +35,7 @@ DEFUN_DLD (mark_for_deletion, args,,
 Put filenames in the list of files to be deleted\n\
 when octave terminates.\n\
 \n \
-This is useful for any function which uses temprorary files.\n \
+This is useful for any function which uses temporary files.\n \
 @end deftypefn")
 {
   octave_value retval;
